/*-------------------------------------------

sx

-------------------------------------------*/
@media all and (max-width: 896px) {
  body {
    min-width: inherit;
    font-size: 16px;
  }
  .mv *,
  article * {
    box-sizing: border-box;
  }
  .mv *::before, main *::after,
  article *::before, main *::after {
    box-sizing: border-box;
  }
}

.mv {
  width: 100%;
  height: 640px;
  margin: 0 auto 100px auto;
  position: relative;
  overflow: hidden;
}

@media all and (max-width: 896px) {
  .mv {
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(../images/sx/bg_mv.jpg);
    margin: 0 auto 50px;
  }
}

@media all and (max-width: 456px) {
  .mv {
    background-size: contain;
  }
}

.mv > img {
  width: 100%;
  height: auto;
}

@media all and (max-width: 896px) {
  .mv > img {
    display: none;
  }
}

.mv span {
  width: 890px;
  /* height: 277px; */
  margin: auto;
  padding: 55px 70px;
  background: rgba(255, 255, 255, 0.85);
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  transform: translateY(-50%);
  display: block;
}

@media all and (max-width: 896px) {
  .mv span {
    position: static;
    width: calc(335 / 375 * 100%);
    height: auto;
    transform: none;
    margin: 90px auto 0;
    padding: 40px 20px 20px;
  }
}

.mv span h2 {
  margin-bottom: 25px;
  font-size: 34px;
  font-weight: bold;
}

@media all and (max-width: 896px) {
  .mv span h2 {
    font-size: 24px;
    line-height: 30px;
  }
}

article section {
  padding: 70px 0;
  background: #F7F7F7;
}

@media all and (max-width: 896px) {
  article section {
    padding: 50px 0;
  }
}

article section:nth-of-type(2n) {
  background: #fff;
}

article section > div {
  width: 950px;
  margin: 0 auto;
  display: block;
}

@media all and (max-width: 896px) {
  article section > div {
    width: 100%;
  }
}

article section > div > h3 {
  margin-bottom: 20px;
  font-size: 32px;
  font-weight: bold;
  line-height: 1.5;
}

@media all and (max-width: 896px) {
  article section > div > h3 {
    padding: 0 20px;
    font-size: 21px;
  }
}

article section > div > h3.numHeader {
  color: #008756;
  line-height: 140%;
}
article section > div > h3.numHeader mark {
  width: 34px;
  margin-right: 10px;
  color: #fff;
  background: #10A26C;
  text-align: center;
  display: inline-block;
  line-height: 120%;
}

_:-ms-lang(x)::-ms-backdrop, article section > div > h3.numHeader mark {
  padding-top: 10px;
  line-height: 90%;
}
article section > div > h3.numHeader b {
  margin-left: 44px;
  color: #000;
  font-size: 25px;
  display: block;
  padding-left: 1em;
  text-indent: -1em;
  line-height: 1.4;
}

@media all and (max-width: 896px) {
  article section > div > h3.numHeader {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
  }
  article section > div > h3.numHeader span {
    width: calc(100% - 45px);
  }
  article section > div > h3.numHeader b {
    margin-top: 8px;
    font-size: 19px;
  }
}

article section > div > h3 i {
  padding-left: 10px;
  font-size: 26px;
}

@media all and (max-width: 896px) {
  article section > div > h3 i {
    padding-left: 0;
    font-size: 21px;
  }
}

article section > div > h4 {
  padding-bottom: 10px;
  margin: 45px auto 20px auto;
  font-size: 27px;
  font-weight: bold;
  border-bottom: solid 1px #231815;
  line-height: 1.5;
}

@media all and (max-width: 896px) {
  article section > div > h4 {
    width: calc(335 / 375 * 100%);
    font-size: 17px;
  }
}

article section > div > h4 i {
  padding-left: 10px;
  font-size: 21px;
}

@media all and (max-width: 896px) {
  article section > div > h4 i {
    font-size: 17px;
  }
}

article section > div > h5 {
  margin: 30px auto;
}

@media all and (max-width: 896px) {
  article section > div > h5 {
    padding: 0 20px;
  }
  article section > div > h5 picture img {
    margin: 0 auto;
    display: block;
  }
}

article section > div > p {
  margin-bottom: 15px;
}

@media all and (max-width: 896px) {
  article section > div > p {
    margin-bottom: 20px;
    padding: 0 20px;
  }
}

article section > div > figure {
  width: 950px;
  margin: 50px auto 0 auto;
}

@media all and (max-width: 896px) {
  article section > div > figure {
    width: 100%;
    padding: 0 20px;
  }
}

article section > div > figcaption {
  width: 950px;
  margin: 20px auto 0 auto;
}

@media all and (max-width: 896px) {
  article section > div > figcaption {
    width: calc(335 / 375 * 100%);
  }
}

article section > div > figcaption ol {
  list-style-type: none;
}

article section > div > figcaption ol li {
  margin-bottom: 5px;
  font-size: 16px;
  padding-left: 2em;
  line-height: 130%;
}

@media all and (max-width: 896px) {
  article section > div > figcaption ol li {
    font-size: 14px;
  }
}

article section > div > figcaption ol li span {
  width: 2em;
  margin-left: -2em;
  display: inline-block;
}

article section > div > figcaption ol li.n2 {
  padding-left: 2.5em;
  font-size: 14px;
}

article section > div > figcaption ol li.n2 span {
  width: 2.5em;
  margin-left: -2.5em;
}

article section > div > figcaption ol li.ico_arrow {
  display: inline-block;
  vertical-align: middle;
}

article section > div > figcaption ol li.ico_arrow a {
  margin-right: 3px;
  font-size: 16px;
  line-height: 100%;
}

@media all and (max-width: 896px) {
  article section > div > figcaption ol li.ico_arrow a {
    font-size: 14px;
  }
}

article section > div > figcaption ol li.ico_arrow:hover {
  cursor: pointer;
}

article section > div > figcaption ol li.ico_arrow:hover a {
  color: #F0831E;
}

article section > div > figcaption ol li.ico_arrow:after {
  content: '';
  width: 7px;
  height: 7px;
  margin: auto;
  border-top: 1px solid #008756;
  border-right: 1px solid #008756;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  display: inline-block;
}

article section > div > figcaption ol li.ico_arrow:hover:after {
  border-top: 1px solid #F0831E;
  border-right: 1px solid #F0831E;
}

article section > div > figcaption small {
  font-size: 14px;
}

article section > div > .fbox {
  width: 100%;
  margin: 0 -20px;
  padding: 20px;
  background: #fff;
}

@media all and (max-width: 896px) {
  article section > div > .fbox {
    width: calc(355 / 375 * 100%);
    margin: 0 auto;
    padding: 10px;
  }
}

article section > div > .fbox figure {
  width: 950px;
}

@media all and (max-width: 896px) {
  article section > div > .fbox figure {
    width: 100%;
  }
}

article section > div > .fbox figcaption {
  width: 950px;
  margin: 5px auto 32px auto;
}

@media all and (max-width: 896px) {
  article section > div > .fbox figcaption {
    width: 100%;
  }
}

article section > div > .fbox figcaption small {
  font-size: 14px;
}

article section > div > .notice {
  margin-bottom: 30px;
  padding: 25px 40px;
  background: #e2f3eb;
}

@media all and (max-width: 896px) {
  article section > div > .notice {
    margin: -10px 20px 30px;
    padding: 20px;
  }
}

article section > div > .col1 {
  width: 950px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

@media all and (max-width: 896px) {
  article section > div > .col1 {
    width: 100%;
  }
}

article section > div > .col1 > div {
  width: 906px;
  padding: 18px;
  border: solid 4px #FCCA9F;
  background: #fff;
}

@media all and (max-width: 896px) {
  article section > div > .col1 > div {
    width: calc(335 / 375 * 100%);
    margin: 0 auto;
  }
}

article section > div > .col1 > div strong {
  margin-bottom: 8px;
  color: #F0831E;
  font-size: 20px;
  font-weight: bold;
  display: block;
}

@media all and (max-width: 896px) {
  article section > div > .col1 > div strong {
    font-size: 18px;
  }
}

article section > div > .col1 > div em {
  margin-bottom: 2px;
  font-size: 18px;
  font-weight: bold;
  font-style: normal;
  display: block;
}

@media all and (max-width: 896px) {
  article section > div > .col1 > div em {
    display: inline-block;
    font-size: 16px;
    text-indent: -1.2em;
    padding-left: 1.2em;
  }
}

article section > div > .col1 > div ul {
  margin-bottom: 8px;
  line-height: 26px;
}

article section > div > .col1 > div ul li {
  font-size: 18px;
}
article section > div > .col1 > div ul li + li {
  margin-top: 10px;
}

@media all and (max-width: 896px) {
  article section > div > .col1 > div ul li {
    font-size: 16px;
  }
}

article section > div > .col1 > div hr {
  margin: 0.8em 0 0.7em 0;
  border-color: #707070;
}

@media all and (max-width: 896px) {
  article section > div > .tbox {
    margin-top: 40px;
    padding: 0 20px;
  }
}

article section > div > .tbox table {
  margin-bottom: 20px;
  border-collapse: collapse;
  background: #fff;
}
article section > div > .tbox table tbody {
  border-top: solid 1px #DBDBDB;
}
article section > div > .tbox table tr th {
  width: 13em;
  padding: 20px;
  font-size: 18px;
  border-right: solid 1px #DBDBDB;
  border-bottom: solid 1px #DBDBDB;
  background: #e2f3eb;
  vertical-align: top;
}
article section > div > .tbox table tr th dl {
  display: flex;
  width: 13em;
}
article section > div > .tbox table tr th dl dt {
  min-width: 1.3em;
  text-align: left;
}
article section > div > .tbox table tr th dl dd {
  text-align: left;
}
article section > div > .tbox table tr td {
  padding: 20px 25px;
  font-size: 18px;
  font-weight: 500;
  border-bottom: solid 1px #DBDBDB;
}

@media all and (max-width: 896px) {
  article section > div > .tbox table {
    display: block;
  }
  article section > div > .tbox table tbody {
    display: block;
  }
  article section > div > .tbox table tr th {
    border-right: none;
    display: block;
    width: 100%;
    font-size: 16px;
  }
  article section > div > .tbox table tr th dl {
    width: 100%;
  }
  article section > div > .tbox table tr td {
    display: block;
    padding: 20px 10px;
    font-size: 16px;
  }
}

article section > div > .tbox ul {
  margin-bottom: 10px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
article section > div > .tbox ul li {
  margin-left: 20px;
  display: flex;
  align-items: center;
}
article section > div > .tbox ul li a {
  margin-right: 3px;
  color: #008756;
  font-size: 18px;
  line-height: 100%;
}
article section > div > .tbox ul li:hover {
  cursor: pointer;
}
article section > div > .tbox ul li:hover a {
  color: #F0831E;
}
article section > div > .tbox ul li:after {
  content: '';
  width: 7px;
  height: 7px;
  margin: auto;
  border-top: 1px solid #008756;
  border-right: 1px solid #008756;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  display: block;
}
article section > div > .tbox ul li:hover:after {
  border-top: 1px solid #F0831E;
  border-right: 1px solid #F0831E;
}

@media all and (max-width: 896px) {
  article section > div > .tbox ul {
    display: block;
  }
  article section > div > .tbox ul li {
    margin: 0;
  }
  article section > div > .tbox ul li + li {
    margin-top: 15px;
  }
  article section > div > .tbox ul li a {
    font-size: 16px;
  }
  article section > div > .tbox ul li:after {
    margin: 0;
  }
}

article section > div > .col2 {
  width: 950px;
  margin: 50px auto 0 auto;
  display: flex;
  justify-content: space-between;
}
article section > div > .col2 > div {
  width: 415px;
  padding: 18px 21px;
  border: solid 4px #FCCA9F;
  background: #fff;
}

@media all and (max-width: 896px) {
  article section > div > .col2 {
    display: block;
    width: calc(335 / 375 * 100%);
  }
  article section > div > .col2 > div {
    width: 100%;
    height: 100%;
  }
  article section > div > .col2 > div + div {
    margin-top: 20px;
  }
}

article section > div > .col2 > div strong {
  margin-bottom: 8px;
  color: #F0831E;
  font-size: 20px;
  font-weight: bold;
  display: block;
}

@media all and (max-width: 896px) {
  article section > div > .col2 > div strong {
    font-size: 18px;
    text-align: center;
  }
}

article section > div > .col2 > div em {
  margin-bottom: 5px;
  font-size: 17px;
  font-weight: bold;
  font-style: normal;
  display: block;
  padding-left: 1.25em;
  text-indent: -1.25em;
  line-height: 130%;
}

@media all and (max-width: 896px) {
  article section > div > .col2 > div em {
    margin-top: 10px;
    font-size: 16px;
    text-indent: -1.3em;
  }
}

article section > div > .col2 > div ul {
  margin-bottom: 7px;
  line-height: 26px;
}

article section > div > .col2 > div ul li {
  font-size: 15px;
}

@media all and (max-width: 896px) {
  article section > div > .col2 > div ul li {
    font-size: 16px;
  }
}

article section > div > .caption {
  width: 950px;
  margin: 20px auto 0 auto;
}

@media all and (max-width: 896px) {
  article section > div > .caption {
    width: calc(335 / 375 * 100%);
  }
}

article section > div > .caption ol {
  list-style-type: none;
}

article section > div > .caption ol li {
  margin-bottom: 5px;
  font-size: 14px;
  padding-left: 2em;
  line-height: 130%;
}

@media all and (max-width: 896px) {
  article section > div > .caption ol li {
    font-size: 14px;
  }
}

article section > div > .caption ol li span {
  width: 2em;
  margin-left: -2em;
  display: inline-block;
}

@media all and (min-width: 897px) {
  _:lang(x)+_:-webkit-full-screen-document, article section > div > .caption ol li.sfsub > sub:nth-of-type(1) {
    margin-left: -0.5em;
  }
  _:lang(x)+_:-webkit-full-screen-document, article section > div > .caption ol li.sfsub > sub:nth-of-type(2) {
    margin-left: -0.15em;
  }
}
